/* CARTAS */
#cartas .topo-area {
    background: url('../images/banner-carta.jpg') no-repeat scroll center top;
}

.interna-conteudos .breadcrumb li a {
    color: #323232;
}
.interna-conteudos .breadcrumb li a:hover {
    color: #e77626;
}
.filtro-ano {
    margin-bottom: 56px;
}
.filtro-ano ol {
    flex-flow: row wrap;
    justify-content: flex-start;
    align-items: flex-start;
    gap: 1em;
}

.filtro-ano ol a {
    font-family: 'suisse_intlmedium';
    font-weight: 500;
    font-size: 1.14em;
    color: #eae8e3;
    background-color: #cecac4;
    border-radius: 20px;
    padding: 8px 18px;
}
.filtro-ano ol a:hover {
    color: #fff;
    background-color: #e77626;
}


.interna-conteudos .flex {
    flex-flow: row wrap;
    justify-content: space-between;
    align-items: stretch;
    gap: 1em;
}
.interna-conteudos .flex .box {
    margin-bottom: 72px;
    width: 100%;
    max-width: 403px;
}

.interna-conteudos h2 {
    font-family: 'suisse_intlmedium';
    font-weight: 500;
    margin-bottom: 14px;
    font-size: 1.14em;
    color: #323232;
}
.interna-conteudos .info .link::after {
    top: -4px;
}

.flex .info {
    flex-flow: column nowrap;
    justify-content: flex-start;
    align-items: flex-start;
    margin-top: 1em;
}
.interna-conteudos .info .link {
    font-size: 13px;
    height: 20px;
    align-items: center;
}

.interna-conteudos .paginacao {
    margin: 64px 0 160px;
    justify-content: center;
}

.interna-conteudos .paginacao ul {
    gap: 1em;
}
.interna-conteudos .paginacao a {
    font-family: 'suisse_intlmedium';
    font-weight: 500;
    font-size: 1em;
}

.paginacao .btn-num,
.paginacao .btn-seta {
    color: #323232;    
    height: 40px;
    justify-content: center;
    align-items: center;
}
.paginacao .btn-seta {position: relative;}
.paginacao .btn-num {width: 40px;border-radius: 20px;}

.paginacao .btn-num:hover {
    color: #e77626;
}
.paginacao .btn-num.ativo {
    color: #fff;
    background-color: #e77626;
}

.btn-proximo::after {
    top: 8px;
}
.btn-proximo {margin-left: 1em;}
.btn-anterior {text-transform: uppercase;margin-right: 1em;}
.btn-anterior::after {
    left: -25px;
    transform: rotate(180deg);
    top: 8px;
    position: absolute;
    content: "";
    background: url("../images/seta-link.svg") no-repeat scroll center center;
    display: inline-block;
    width: 25px;
    height: 23px;
    transition: transform 0.3s ease-in-out;
}

.btn-anterior:hover::after {
    transform: translateX(-10px) rotate(180deg);    
}

/* Geo Insights */
#geo-insights .topo-area {
    background: url('../images/banner-geo-insights.jpg') no-repeat scroll center top;
}
.interna-conteudos .flex .video::before {
    width: 75px;
    height: 75px;
}

.interna-conteudos .info time {
    margin-bottom: 10px;
}

/* Geo Responde */
#geo-responde .topo-area {
    background: url('../images/banner-geo-responde.jpg') no-repeat scroll center top;
}

/* Geo na Midia */
#geo-midia .topo-area {
    background: url('../images/banner-geo-midia.jpg') no-repeat scroll center top;
}

/* Interna post */
#interna-post .topo-area {
    background: url('../images/banner-interna-post.jpg') no-repeat scroll center top;
}

#interna-post h1 {max-width: 60%;}
#interna-post main {
    max-width: 835px;
    margin: 0 auto;
}

#interna-post .breadcrumb li,
#interna-post .breadcrumb li a {color: #323232;}
#interna-post .breadcrumb li a:hover {color: #e77626;}
#interna-post article {
    margin-bottom: 160px;
    font-family: 'suisse_intllight';
    line-height: 1.88em;
    margin-bottom: 2em;
}
#interna-post article img  {
    margin: 40px 0 15px;
}
#interna-post article audio {
    width: 100%;
    margin-bottom: 2em;
}
#interna-post article p {
    font-family: 'suisse_intllight';
    line-height: 1.88em;
    margin-bottom: 2em;
}
#interna-post article p a {
    display: inline-block;
}

#interna-post article time {
    font-family: 'suisse_intlmedium';
    font-weight: 500;
    display: block;
    width: 100%;
    font-size: 1.13em;
    margin-bottom: 2em;
}

#interna-post article h2 {
    font-size: 1.25em;
    line-height: 30px;
    line-height: 1.88em;
    color: #323232;
}
#interna-post article h2 a {color: #e77626;}
#interna-post article h2 a:hover {color: #323232;}

#interna-post blockquote,
#interna-post article figcaption {
    font-family: 'suisse_intllight';
    display: block;
    margin: 0.6em 0 65px;
    margin-bottom: 4.1em;
    font-size: 1em;
    line-height: 1.3em;
    color: #949494;
}
#interna-post article .btn {margin-top: 40px;margin-bottom: 60px;}
#interna-post article .btn a {background-color: #212120;max-width: 280px;margin: 0;justify-content: center;align-items: center;}
#interna-post article .btn a:hover {
    background-color: #e77626;
    color: #eae8e3;
}

#interna-post .assunto-relacionado p a {
    font-family: 'suisse_intllight';
    font-size: 0.8em;
    color: #e77626;
    margin-bottom: 10px;
}

/* Assuntos Relacionados */

.assunto-relacionado {
    background-color: #dedad3;
    padding: 160px 15px;
}
.assunto-relacionado h2 {
    margin-bottom: 64px;
}
.assunto-relacionado .box-relacionado {
    flex-flow: row wrap;
    justify-content: space-between;
    align-items: center;
    gap: 1em;
}
.assunto-relacionado .box-relacionado h3 {
    font-family: 'suisse_intlmedium';
    font-weight: 500;
    margin-bottom: 14px;
    font-size: 1.14em;
    color: #323232;
    min-height: 45px;
}
.assunto-relacionado .box-relacionado audio {width: 100%;}
.assunto-relacionado .box-relacionado .link {
    font-size: 0.8em;
    line-height: 1.6em;
    color: #323232;
}
.assunto-relacionado .box-relacionado .link:hover {color: #e77626;}

.assunto-relacionado .box-relacionado .box {flex: 1 1 32%;}

/* Politicas */

#politicas .topo-area {
    background: url('../images/banner-interna-post.jpg') no-repeat scroll center top;
}

#politicas .documentos {background-color: #dedad3;}
#politicas .documentos h2,
#politicas .referencia h2 {
    font-size: 2.88em;
    font-size: 46px;
    color: #e77626;
    margin-bottom: 60px;
}
#politicas .documentos h3,
#politicas .referencia h3 {
    font-family: 'suisse_intlmedium';
    margin-bottom: 14px;
    font-weight: 500;
    font-size: 1.14em;
    color: #323232;
}

#politicas .referencia {
    margin: 160px 0;
}
#politicas .referencia .box {
    max-width: 403px;
}
#politicas .referencia .info p {
    font-family: 'suisse_intllight';
    font-weight: 500;
    font-size: 1.14em;
    margin-bottom: 16px;
    line-height: 1.41em;
}